/*品牌实力*/
.group {
    padding: 50px 0;
}

.group .group-box {}
.group .group-box ul {}
.group .group-box ul li {
    background: #f9f9f9;
    overflow:hidden;
}
.group .group-box ul li .word {
    width:50%;
    padding:3.5% 5%;

}
.group .group-box ul li .word h3 {
    font-size: 20px;
    color: #332c2b;
	transition: all 0.6s ease;
}
.group .group-box ul li .word i {
    display: block;
    width: 50px;
    height: 3px;
    background: #e62129;
    margin: 4% 0 5% 0;
	transition: all 0.6s ease;
}
.group .group-box ul li .word p {
    font-size: 14px;
    color: #666;
    line-height: 2.2;
    padding-bottom: 2%;
}
.group .group-box ul li .photo {
    width:50%;
	overflow:hidden;
}
.group .group-box ul li .photo img {
    width: 100%;
	transition: all 0.6s ease;
}
.group .group-box ul li:hover .photo img {
	opacity: 1;
    transform: scale(1.1);
}
@media screen and (max-width:1024px) {
.group {}

.group .group-box {}
.group .group-box ul {}
.group .group-box ul li {
}
.group .group-box ul li .word {
    width:100%;
    padding:12% 8%;

}
.group .group-box ul li .word h3 {
    font-size: 24px;
}
.group .group-box ul li .word i {
    margin: 8% 0 8% 0;
}
.group .group-box ul li .word p {
    font-size: 14px;
    line-height: 1.8;
}
.group .group-box ul li .photo {
    width:100%;

}
.group .group-box ul li .photo img {
}
}